@charset "utf-8";
a{ color:#333; text-decoration:none;}
a:hover{ color:#FF9048;}
img{ border:0px;}
ul,li,h1,p,h2{ margin:0px; padding:0px; list-style:none; font-weight:normal}
input{font-family:"Microsoft Yahei";}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#333;
	text-align:center;
	font-family:"Microsoft Yahei";
	font-size:16px
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: inherit | grayscale
}
.fl{ float:left;}
.fr{ float:right;}
/*top*/
.m_top,.g-ft,.banners{ display:none;}
.top{ width:100%; float:left; line-height:37px;font-size:12px; background:#F4F4F4; border-bottom:1px solid #E5E5E5;}
.container{width:100%; max-width:1260px;height:auto; margin:0 auto; text-align:left;}
.top a{ padding-left:12px; padding-right:12px;}
.topbar_r_wx{ float:right; position:relative;z-index:2000;padding-left:12px;}
.topbar_r_wx div{ position:absolute; z-index:20; display:none; }
.topbar_r_wx:hover{ cursor:pointer; color:#D71317}
.topbar_r_wx:hover div{ display:block; top:32px; right:-20px; z-index:2000}

.head{ width:100%; float:left; padding-top:40px;padding-bottom:40px;}
.pagemenu{ width:100%; float:left; height:55px; background:#D6251B;}
.nav{ width:100%; height:55px;float:left;}
.nav ul{ float:left; width:100%; padding:0; }
.nav ul li{ width:8.09%;float:left; height:auto; padding:0px; position:relative; margin-right:0.5%; margin-left:0.5%;}

.nav ul li ul{ display:none;}
.nav ul li a{ width:100%;float:left; height:55px; line-height:55px; text-align:center; color:#fff;}
.nav ul li a:hover{ background:url(../images/menubg.jpg) top center;}
.nav ul li a.on{  width:100%; height:auto; float:left; text-align:center;background:url(../images/menubg.jpg) top center; color:#fff;}
.nav ul li:hover a{ color:#fff;background:url(../images/menubg.jpg) top center;}
.nav ul li:hover ul{ display:block; position:absolute; width:99%; z-index:1000; top:55px; left:0px; border:1px solid #F4A103; border-top:none; padding-top:10px; padding-bottom:10px;}
.nav ul li:hover ul li{ width:80%; height:auto; float:left;text-align:center; margin:0px; padding:0px; margin-left:10%; margin-right:10%;}
.nav ul li:hover ul li a{ width:100%; height:auto; float:left;line-height:40px; color:#F4A103; border-bottom:1px solid #F4A103; background:none;}
.nav ul li:hover ul li a.none{border-bottom:none;}
.nav ul li:hover ul li a:hover{width:100%; }
.nav ul li:hover ul li a:hover{ background:#F4A103; color:#fff;}

/*banner*/
.banner{ width:100%; height:400px;float:left; text-align:center;}
.fullSlide {width:100%;position:relative;height:400px;z-index:5;}
.fullSlide .bd {margin:0 auto;position:relative;overflow:hidden;}
.fullSlide .bd ul {width:100% !important; list-style:none; margin:0px;}
.fullSlide .bd li {width:100% !important;	height:400px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:400px;}
.fullSlide .hd {width:100%;position:absolute;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:55px;height:10px;margin:1px;overflow:hidden;background:#000;line-height:999px;}
.fullSlide .hd ul .on {background:#FF9048;}

.search{ width:100%; float:left; height:60px;border-top:1px solid #fff; padding-bottom:15px; }
.keys{ float:right; padding-top:20px;}
.keys a{ color:#666666;}
.sear{ float:left; margin-top:26px; width:286px; height:28px; background:url(../images/hwbg.jpg) center center; background-repeat:no-repeat; padding-left:80px;}
.sear .s{ width:280px; height:26px; border-radius:25px; padding-left:16px;
-moz-border-radius:25px; /* Old Firefox */}
.input{ float:left;}
.input input{ width:230px;border:none; line-height:26px; background:none;}
.btn{ float:left; padding-top:5px;}

/*about*/
.about{ width:100%; float:left; padding-top:55px; padding-bottom:60px; background:url(../images/about_bg.jpg);}
.a_img{ width:35%; float:right;}
.a_img img{ max-width:100%;}
.a_con{ width:60%; float:left; padding-right:5%;line-height:260%;}
.a_tit{ width:100%; float:left; padding-bottom:10px; line-height:50px;}
.a_tit h1{ font-size:40px; color:#1F1A17;}
.a_tit h1 span{ color:#CCCCCC; font-size:35px; font-weight:100; font-family:Arial, Helvetica, sans-serif;}
.a_txt a{ float:left;background:#FF4E00; line-height:36px; color:#fff;padding:3px 28px; margin-top:10px; }
.a_txt{ width:100%; float:left; line-height:260%;}

.title{ width:100%; float:left; text-align:center; padding-top:45px; padding-bottom:25px; text-align:center; font-size:40px; color:#1E1916}
.title span{ color:#CCCCCC; font-size:35px; font-family:Arial, Helvetica, sans-serif;}

.server{ width:100%; float:left; padding-bottom:50px;}
.server .container div{ width:19%; float:left; text-align:center; padding-left:0.5%; padding-right:0.5%; padding-bottom:15px; color:#fff;}
.server .container div:hover h2{background:#1E1916;opacity:0.8;filter:Alpha(opacity=80);-webkit-transition:background-color .3s ease 0s;-moz-transition:background-color .3s ease 0s;-o-transition:background-color .3s ease 0s;-ms-transition:background-color .3s ease 0s;transition:background-color .3s ease 0s}
.server .container div h2{ width:100%; float:left; text-align:center; background:#F4A103; line-height:40px; font-size:20px;;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.server .container div h2 a{ color:#fff;}
.server .container div h2:hover{ background:#1E1916;opacity:0.8;filter:Alpha(opacity=80);-webkit-transition:background-color .3s ease 0s;-moz-transition:background-color .3s ease 0s;-o-transition:background-color .3s ease 0s;-ms-transition:background-color .3s ease 0s;transition:background-color .3s ease 0s}
.server .container div img{ width:100%;}

.map{ width:100%; float:left; background:url(../images/about_bg.jpg); padding-top:38px; padding-bottom:35px;}
.m_left{ width:48%; float:left;}
.m_right{ width:52%; float:left;}
.m_tit{ width:100%; float:left; line-height:85px; font-size:40px;padding-top:10px;}
.m_class{ width:100%; float:left; }
.m_class div{ width:31.3333%; float:left; margin-bottom:15px; margin-right:2%; }
.m_class div a{ width:100%; float:left;background:#EA7625; text-align:center; color:#fff; font-size:25px; line-height:55px;}
.m_class div a:hover{background:#D6251B;opacity:0.8;filter:Alpha(opacity=80);-webkit-transition:background-color .3s ease 0s;-moz-transition:background-color .3s ease 0s;-o-transition:background-color .3s ease 0s;-ms-transition:background-color .3s ease 0s;transition:background-color .3s ease 0s}
.m_con{ width:100%; float:left; line-height:180%;}
.car_show{ width:100%; float:left; text-align:center; line-height:180%;}
.car{ width:100%; float:left; padding-top:45px; padding-bottom:45px;}
.car .container div{ width:19%; float:left; padding-left:0.5%; padding-right:0.5%;}
.car .container div img{ width:96%; border:1px solid #E8E8E8; padding:3px; height:170px;}

/*news*/
.n_title{ width:100%; float:left; text-align:center; font-size:40px; font-weight:bold;}
.n_title span{font-size:22px;}
.news{ width:100%; float:left;background:url(../images/about_bg.jpg); padding-top:50px;}
.n_tit{ width:100%; float:left; text-align:center;}
.n_tit h1{ padding-bottom:10px;font-size:40px; font-weight:bold;}
.n_tit span{ font-size:40px; color:#676767; }
.n_con{ width:100%; float:left; padding-top:50px;}
.n_con .n_list{ width:47%; float:left; padding-right:3%; padding-bottom:35px;}
.n_con .n_list .n_date{ width:65px; height:70px; float:left; background:#FF4E00; color:#fff; text-align:center; margin-right:20px; font-size:14px; padding-top:5px; padding-left:3px; padding-right:3px;}
.n_con .n_list .n_tits{ color:#666;}
.n_con .n_list .n_tits h1{ color:#333; padding-bottom:5px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; font-weight:bold;}
.n_con .n_list .n_tits p{ line-height:150%; font-size:14px;}

.ps{ width:100%; float:left; text-align:center; padding-top:15px;}
.ps img{ padding-left:30px; padding-right:30px; padding-bottom:5px;}

.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0); }
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }

.pagefoot{ width:100%; float:left; background:#3B3F4A; padding-top:30px; padding-bottom:40px;color:#C5C6C9;}
.p_weixin{ float:left; border-right:1px solid #272A34;padding-right:35px; padding-top:25px; height:140px; text-align:center;  font-size:14px;}
.p_weixin div{ float:left; padding-right:38px;}
.p_weixin div img{ margin-bottom:10px;}
.p_add{float:left; border-left:1px solid #4E5362;padding-left:45px;padding-top:15px; height:150px; padding-right:45px; border-right:1px solid #272A34}
.p_add h1{ padding-bottom:13px; font-weight:bold; font-size:16px;}
.p_add p{ font-size:14px; line-height:200%;}

.pagebot{ width:100%; float:left; background:#2C2F38; line-height:50px; color:#C5C6C9; font-size:14px; border-top:1px solid #95979B}
.pagebot a{color:#C5C6C9;}
.pagebot img{ padding-left:15px; padding-right:15px;}

/* side */
.side{position:fixed;width:54px;height:320px;right:0;top:350px;z-index:1000;_position:absolute; display:none;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444; cursor:pointer}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#60676E;opacity:0.8;filter:Alpha(opacity=80);color:#fff;overflow:hidden; font-size:20px; line-height:54px;}
.side ul li .sidebox a{ color:#fff;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#60676E;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#FF4E00;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}


.orange{ color:#EA7625;}
.fnt18{ font-size:18px;}
.fnt30{ font-size:30px;}
@media(max-width:480px){
body{ font-size:14px;}
.top,.head,.pagemenu,.banner,.search,.cp_show,.pagefoot,.pro_con,.class2{ display:none;}
.m_top,.mb_show,.banners{ display:block;}


.m_top{width:100%; height:auto;float:left; padding-top:10px; padding-bottom:20px; position:fixed; z-index:1000; background:#fff;box-shadow: 1px 1px 3px  0 #153F57 }
.m_top_l{ float:left; padding-left:5px;}
.m_top_l img{ max-width:170px;}
.m_top_r{ float:right;padding-left:10px;}
#navbar {
  max-width: 1000px;
  margin: 0 auto;
  padding-top:22px;
  padding-right:10px;
}

.menubtn {
 
  position: relative; 
  z-index: 101;
  color: #274a61;
  text-decoration: none;
  font-size: 0em;
  line-height: 0em;
  top: 2px;
  padding: 13px 6px;
  background-image: url('../img/hamburger.png');
  background-position: 50% 50%;
  background-size: 26px 12px;
  background-repeat: no-repeat;
}
.menubtn:hover, .openmenu .menubtn {
  color: #bdd43e;
  background-image: url('../img/hamburger-active.png');
}

/** toggle menu **/
body.openmenu {
  position: fixed;
  overflow: hidden;
}

.overlay {
  position: fixed;
  z-index: 99;
  background-color: rgba(0,0,0,0.5);
  bottom: 0;
  right: 0;
  left: 0;
}

.openmenu .overlay {
  top: 0;
}

#hamburgermenu {
  height: 100%;
  width: 0;
  background: #333333;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  overflow: hidden;
  -webkit-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  -moz-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  box-shadow: 3px 0 7px rgba(0,0,0,0.55);
}
#hamburgermenu ul {
  margin-top: 25px;
  z-index: 101;
  overflow-y: auto;
  overflow-x: hidden;
}
#hamburgermenu ul li {
  display: block;
  width:80%; float:left;
  padding-left:5%; padding-right:5%;
}
#hamburgermenu ul li a {
  display: block;
  text-decoration: none;
  line-height:45px;
  color:#adadad;
  margin-bottom:5px;
  border-bottom:1px solid #2b2b2b;
  text-align:left;
  padding-left:10%;
  font-weight:bold;
}
#hamburgermenu li a:hover {
  color: #fff;
  background: #2b2b2b;
}
.banners{ width:100%; height:auto; float:left;padding-top:85px;}
.banners img{ width:100%;}
.vr_banner_pages {
    line-height: 20px;
}

.vr_banner_pages .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1;
    border-radius: 10px;
    vertical-align: middle;
    cursor: pointer;
}

.vr_banner_pages .swiper-pagination-bullet-active {
    width: 10px;
    height: 10px;
    margin-top: -12px;
	background:#00479D;
}

.container,.title,.car_show{ width:96%; padding-left:2%; padding-right:2%;}
.about{  padding-bottom:30px; padding-top:20px;}
.a_img{ width:100%; padding-top:20px;}
.a_con{ width:100%; padding-right:0%;line-height:200%;}
.a_tit{ padding-bottom:10px; line-height:30px;}
.a_tit h1{ font-size:20px;}
.a_tit h1 span{ font-size:18px;}
.a_txt{ line-height:180%;}
.title{ padding-top:25px; font-size:20px;}
.title span{ font-size:18px;}

.search{ width:100%; float:left; height:60px;border-top:1px solid #fff; padding-bottom:15px; display: block;}
.server .container div{ width:31.333%; }
.server .container div h2{font-size:14px;}
.m_left{ width:100%;}
.m_right{ width:100%;}
.m_tit{ line-height:55px; font-size:20px;}
.m_left img{ width:100%;}
.m_class div{ width:48%;}
.m_class div a{font-size:16px; line-height:45px;}

.car .container div{ width:32.333%; float:left; padding-left:0.5%; padding-right:0.5%;}
.car .container div img{ width:96%; border:1px solid #E8E8E8; padding:3px; height:90px;}

.news{ padding-top:20px;}
.n_con .n_list{ width:100%; float:left; padding-right:0%; padding-bottom:15px;}
.n_con{ padding-top:20px;}
.n_title{ font-size:20px;}
.n_title span{font-size:20px;}
.side ul li .sidebox{font-size:16px;}

.pagebot{ line-height:30px;padding-top:7px; padding-bottom:7px;}

.fnt18{ font-size:15px;}
.fnt30{ font-size:16px;}
}